<div>
  <label>Enter address: </label>
  <input
    type="text"
    class="my-search-box"
    (keydown.enter)="$event.preventDefault()"
    placeholder="Search Location"
    type="text"
    #search
  />
</div>

